/* --- LANDINGPAGE START -------------------------------------------------- */
.har-landingpage {
   margin-bottom: 4rem;
}

.har-hero .sv-mfpimage-portlet {
   margin-bottom: 0;
}
.har-landingpage .har-hero__container + div {
   margin-bottom: 5rem;
}

.pagecontent [class*="env-block"] {
   margin-top: 0;
}